[text]
stringn 0 "Wielka Uczta"
stringn 1 "Wyrusz w niezwykłą podróż po krainie Hobbitonu, gdzie na zielonych pagórkach otoczonych bujną roślinnością odkryjesz szał przyjęcia Bilba Bagginsa. Podążając za wskazówkami, znajdziesz się w samym sercu urokliwej osady, gdzie przygotowano wyjątkowe namioty, pełne przysmaków, muzyki i radosnego śpiewu."

stringn 50 "Gandalf"
stringn 51 "Gondor
stringn 52 "Piekarska Przystań"
stringn 53 "Piekar"
stringn 54 "Bag"
stringn 55 "Gond"
stringn 56 "Wężołaki"
stringn 57 "Węże"
stringn 58 "Wioska Złocistego Trunku"
stringn 59 "Brow"
stringn 60 "Warsztatowe Zagłębie"
stringn 61 "Rzem"
stringn 62 "Wioska Wędrujących Wzgórz"
stringn 63 "Zwiad"
stringn 64 "Dębowa Enklawa"
stringn 65 "Dżej"
stringn 66 "Nieumarli"
stringn 67 "Nieum"
stringn 68 "Baggins"
stringn 69 "pieki"
stringn 96 "Wioska Hobbitów"
stringn 97 "Hobbici"
stringn 98 "Burmistrzowie"
stringn 99 "Burmi"

stringn 100 "el Gandalfo"
stringn 102 "Burmistrz Lukiser"
stringn 103 "Burmistrz Quentis"
stringn 104 "Burmistrz Metharath"
stringn 105 "Bilbo Baggins"
stringn 106 "Piwowar Matrinos"
stringn 107 "Piekarz Miszel"
stringn 108 "Rzemielśnik Eukil"
stringn 109 "Zwiadowca Piorrek"
stringn 110 "Czarujący Dżejkob"
stringn 111 "Tragarz Matrix"
stringn 112 "Frodo Baggins"
stringn 113 "Pracownik Armed"
stringn 114 "Pracownik Kris"
stringn 115 "Pracownik Steerin"
stringn 116 "Pracownik Keynick"
stringn 117 "Pracownik browaru"
stringn 118 "Dziadunio"
stringn 119 "Samwise Gamgee"

stringn 301 "Zapłać 10 narzędziami"
stringn 302 "Przekaż 20 miodów pitnych"

stringn 30 "@Przyprowadź wszystkich mieszkańców na przyjęcie urodzinowe Bilba"
stringn 31 "Znajdź Froda"
stringn 32 "Zaprowadź Gandalfa do starego przyjaciela"
stringn 33 "Sprowadź Zwiadowców i Piwowarów na przyjęcie"
stringn 34 "Sprowadź Piekarzy i Rzemielśników na przyjęcie"
stringn 35 "Sprowadź Burmistrzów na przyjęcie"
stringn 36 "Odnajdź zaginioną osobistość"
stringn 37 "Przyprowadź zgube do reszty Burmistrzów"
stringn 38 "Udaj się wszystkimi Burmistrzami na przyjęcie"
stringn 39 "Porozmawiaj z wybitnym mistrzem Rzemiosła"
stringn 40 "Odnajdź Druida na północym wschodzie"
stringn 41 "Wróć z informacjami do Rzemielśnika"
stringn 42 "Porozmawiaj z Piekarzem"
stringn 43 "Zostali już tylko Burmistrzowie, idź do nich"
stringn 44 "Wykonaj narzędzia i przekaż je chatce Druida"
stringn 45 "Zawieź wyprodukowane cegły i kamienie w wyznaczone miejsce"
stringn 46 "Udaj się Piekarzem i Rzemielśnikiem na przyjęcie"
stringn 47 "Znajdź i porozmawiaj z Piwowarem"
stringn 48 "Kieruj się na północ"
stringn 49 "Znajdź przycisk otwierający bramy cmentarza"
stringn 70 "Wrota zostały otwarte, wróć na cmentarz"
stringn 71 "Dostarcz 10 miodów pitnych na cmentarz"
stringn 72 "Ostrzeż szefa Zwiadowców o nadchodzącym zagrożeniu"
stringn 73 "Zaczerpnij porady od Gandalfa co zrobić w takiej sytuacji"
stringn 74 "Masz teraz chwilę na zapoznanie się z miejscem i ustawieniu pozycji obronnych"
stringn 75 "Przeżyj pierwszy atak węży"
stringn 76 "Odbij wioske ze stworzoną przez Ciebie armią"
stringn 77 "Udaj się razem ze Zwiadowcą na przyjęcie"
stringn 78 "Przekaż Piwowarowi, że trzęsienia ziemii ustały i już nie ma się czym martwić"
stringn 79 "Udaj się piwowarem na przyjęcie"
stringn 80 "Przekaż Piwowarowi ze potrzebujesz więcej miodu"
stringn 81 "Stwórz wielką armię Nieumarłych i wypędź te plugastwa w otchłań"
stringn 82 "Pozbądź się tajemniczej mgły z krainy"
stringn 83 "Poinformuj Bilba, że to już czas"
stringn 84 "Znajdź drzewo z opowieści"
stringn 85 "Biegnij na lewą stronę rzeki!"
stringn 86 "Czy to co mówi to prawda? Porozmawiaj o tym z Gandalfem"
stringn 87 "Znajdź tajemniczą postać i staw jej czoła"
stringn 88 "Dołącz do Zwiadowcy u schyłku wioski"
stringn 89 "Biegnij czym prędzej do domu Bilba, może jeszcze go tam spotkasz..."
stringn 90 "Masz ważne zadanie do wykonania, czas opuścić Bag End i wyruszyć drogą na wschód"
stringn 91 "Podążaj Hobbitami za Gandalfem"
stringn 92 "Czas na przemowę Bilba, nie wzlekaj i ruszaj w stronę przyjęcia!"
stringn 93 "@Wioska Zwiadowców została zniszczona"
stringn 94 "Przekaż Piorkowi, że Węże zostały pokonane"